Problem with Anjuta

Hi,
I recently updated my system to next stable GNOME and now when I start Anjuta I see following:

igor@IgorReinCloud ~/wxWidgets $ anjuta

(anjuta:29649): Gtk-WARNING **: 19:00:15.411: Theme parsing error: <data>:2:30: The style property GtkWidget:focus-line-width is deprecated and shouldn't be used anymore. It will be removed in a future version

(anjuta:29649): Gtk-WARNING **: 19:00:15.411: Theme parsing error: <data>:3:27: The style property GtkWidget:focus-padding is deprecated and shouldn't be used anymore. It will be removed in a future version

Anjuta version is displayed as 3.34.
GNOME version is 3.36.

Could someone please check?

Thank you.

Those are harmless deprecation warnings. It seems Anjuta is loading custom CSS, and changing some deprecated style property.